/* Document
 * ========================================================================== */
/**
 * Add border box sizing in all browsers (opinionated).
 */
*,
::before,
::after {
  box-sizing: border-box;
}

/**
 * 1. Add text decoration inheritance in all browsers (opinionated).
 * 2. Add vertical alignment inheritance in all browsers (opinionated).
 */
::before,
::after {
  text-decoration: inherit;
  /* 1 */
  vertical-align: inherit;
  /* 2 */
}

/**
 * 1. Change the line height in all browsers (opinionated).
 * 2. Use a 4-space tab width in all browsers (opinionated).
 * 3. Remove the grey highlight on links in iOS (opinionated).
 * 4. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 * 5. Breaks words to prevent overflow in all browsers (opinionated).
 */
html {
  line-height: 1.5;
  /* 1 */
  -moz-tab-size: 4;
  /* 2 */
  tab-size: 4;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  -ms-text-size-adjust: 100%;
  /* 4 */
  -webkit-text-size-adjust: 100%;
  /* 4 */
}

/* Sections
 * ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
  -ms-overflow-style: scrollbar;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Edge, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
 * ========================================================================== */
/**
 * Remove the margin on nested lists in Chrome, Edge, IE, and Safari.
 */
dl, ol, ul,
dl dl,
dl ol,
dl ul,
ol dl,
ul dl {
  margin: 0;
}

/**
 * Remove the margin on nested lists in Edge 18- and IE.
 */
ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0;
}

/**
 * 1. Add the correct sizing in Firefox.
 * 2. Show the overflow in Edge 18- and IE.
 */
hr {
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * Add the correct display in IE.
 */
main {
  display: block;
}

/**
 * Remove the list style on navigation lists in all browsers (opinionated).
 */
nav ol,
nav ul {
  list-style: none;
  padding: 0;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
 * ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  display: inline-block;
  text-decoration: none;
  background-color: transparent;
}

/**
 * Add the correct text decoration in Edge 18-, IE, and Safari.
 */
abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/* Embedded content
 * ========================================================================== */
/*
 * Change the alignment on media elements in all browsers (opinionated).
 */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/**
 * Add the correct display in IE 9-.
 */
svg,
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on iframes in all browsers (opinionated).
 */
iframe {
  border-style: none;
}

/**
 * Remove the border on images within links in IE 10-.
 */
img {
  max-width: 100%;
  height: auto;
  border-style: none;
}

/**
 * Change the fill color to match the text color in all browsers (opinionated).
 */
svg {
  fill: currentColor;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Tabular data
 * ========================================================================== */
/**
 * Collapse border spacing in all browsers (opinionated).
 */
table {
  border-collapse: collapse;
  table-layout: fixed;
}

/* Forms
 * ========================================================================== */
/**
 * Remove the margin on controls in Safari.
 */
button,
input,
select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
}

/**
 * 1. Show the overflow in IE.
 * 2. Remove the inheritance of text transform in Edge 18-, Firefox, and IE.
 */
button {
  overflow: visible;
  /* 1 */
  text-transform: none;
  /* 2 */
}

/**
 * 1. Change the inconsistent appearance in all browsers (opinionated).
 * 2. Correct the padding in Firefox.
 */
fieldset {
  border: 1px solid #a0a0a0;
  /* 1 */
  padding: 0.35em 0.75em 0.625em;
  /* 2 */
}

/**
 * Show the overflow in Edge 18- and IE.
 */
input {
  overflow: visible;
}

/**
 * 1. Correct the text wrapping in Edge 18- and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 */
legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in Edge 18- and IE.
 * 2. Add the correct vertical alignment in Chrome, Edge, and Firefox.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the inheritance of text transform in Firefox.
 */
select {
  text-transform: none;
}

/**
 * 1. Remove the margin in Firefox and Safari.
 * 2. Remove the default vertical scrollbar in IE.
 * 3. Change the resize direction in all browsers (opinionated).
 */
textarea {
  max-width: 100%;
  margin: 0;
  /* 1 */
  overflow: auto;
  /* 2 */
  resize: vertical;
  /* 3 */
}

/**
 * Remove the padding in IE 10-.
 */
[type=checkbox],
[type=radio] {
  padding: 0;
}

/**
 * 1. Correct the odd appearance in Chrome, Edge, and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Safari.
 */
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * Remove the inner padding in Chrome, Edge, and Safari on macOS.
 */
::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style upload buttons in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
 * Remove the inner border and padding of focus outlines in Firefox.
 */
::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Remove the additional :invalid styles in Firefox.
 */
:-moz-ui-invalid {
  box-shadow: none;
}

/* Interactive
 * ========================================================================== */
/*
 * Add the correct display in Edge 18- and IE.
 */
details {
  display: block;
}

/*
 * Add the correct styles in Edge 18-, IE, and Safari.
 */
dialog {
  background-color: white;
  border: solid;
  color: black;
  display: block;
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
}

dialog:not([open]) {
  display: none;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
 * ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* User interaction
 * ========================================================================== */
/*
 * 1. Remove the tapping delay in IE 10.
 * 2. Remove the tapping delay on clickable elements
      in all browsers (opinionated).
 */
a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
  /* 1 */
  touch-action: manipulation;
  /* 2 */
  outline: none;
}

/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

/* Accessibility
 * ========================================================================== */
/**
 * Change the cursor on busy elements in all browsers (opinionated).
 */
[aria-busy=true] {
  cursor: progress;
}

/*
 * Change the cursor on control elements in all browsers (opinionated).
 */
[aria-controls] {
  cursor: pointer;
}

/*
 * Change the cursor on disabled, not-editable, or otherwise
 * inoperable elements in all browsers (opinionated).
 */
[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

/*
 * Change the display on visually hidden accessible elements
 * in all browsers (opinionated).
 */
[aria-hidden=false][hidden] {
  display: initial;
}

[aria-hidden=false][hidden]:not(:focus) {
  clip: rect(0, 0, 0, 0);
  position: absolute;
}

@-ms-viewport {
  width: device-width;
  zoom: 1;
}

@viewport {
  width: device-width;
  zoom: 1;
}
.container {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
}

.row {
  margin-left: -20px;
}
.row::before, .row::after {
  content: "";
  display: table;
}
.row::after {
  clear: both;
}

[class*=cols-] {
  float: left;
  min-height: 1px;
  padding: 0;
  background-clip: padding-box !important;
  border: 0 solid transparent;
  border-left-width: 20px;
}

.cols-1 {
  width: 8.3333333333%;
}

.cols-2 {
  width: 16.6666666667%;
}

.cols-3 {
  width: 25%;
}

.cols-4 {
  width: 33.3333333333%;
}

.cols-5 {
  width: 41.6666666667%;
}

.cols-6 {
  width: 50%;
}

.cols-7 {
  width: 58.3333333333%;
}

.cols-8 {
  width: 66.6666666667%;
}

.cols-9 {
  width: 75%;
}

.cols-10 {
  width: 83.3333333333%;
}

.cols-11 {
  width: 91.6666666667%;
}

.cols-12 {
  width: 100%;
}

.cf::before, .cf::after {
  content: "";
  display: table;
}
.cf::after {
  clear: both;
}

.object-fit-cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.object-fit-cover > img {
  visibility: hidden !important;
  display: block;
  width: 100%;
  height: 100%;
}

.ofc-left-top {
  object-position: left top;
  background-position: left top;
}

.ofc-left-center {
  object-position: left center;
  background-position: left center;
}

.ofc-left-bottom {
  object-position: left bottom;
  background-position: left bottom;
}

.ofc-center-top {
  object-position: center top;
  background-position: center top;
}

.ofc-center-bottom {
  object-position: center bottom;
  background-position: center bottom;
}

.ofc-right-top {
  object-position: right top;
  background-position: right top;
}

.ofc-right-center {
  object-position: right center;
  background-position: right center;
}

.ofc-right-bottom {
  object-position: right bottom;
  background-position: right bottom;
}

.visually-hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  font-size: 16px;
  font-family: "Industry", Helvetica, Arial, sans-serif;
  color: #333;
}

#app {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.25;
  font-weight: normal;
  margin: 0;
}

p {
  margin: 0;
}

.site-logo {
  height: 100%;
}

.site-logo-link {
  padding: 10px;
  height: 100%;
}

.site-logo-img {
  max-height: 100%;
}

main {
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
  padding-top: 60px;
}

footer {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 15px 0;
  background-color: #333;
  color: #fff;
}

.footer-social-icon {
  width: 24px;
  height: 24px;
}
.footer-social-icon.facebook {
  color: #3b5998;
}
.footer-social-icon.twitter {
  color: #1da1f2;
}
.footer-social-icon.instagram {
  color: #c32aa3;
}
.footer-social-icon.linkedin {
  color: #007bb5;
}

body {
  min-height: 100vh;
  background: url("../img/bg.jpg") center center no-repeat;
  background-size: cover;
}

.site-logo {
  position: absolute;
  top: 55px;
  left: 50%;
  margin-left: -610px;
}
.site-logo img {
  width: 350px;
  height: auto;
}

.main {
  padding-top: 86px;
  padding-bottom: 40px;
}

.title {
  padding-left: 405px;
  margin-bottom: 30px;
}
.title h2 {
  font-family: "Industry", Helvetica, Arial, sans-serif;
  font-size: 64px;
  color: #285575;
  font-weight: 900;
  margin-bottom: 10px;
}
.title h3 {
  max-width: 680px;
  font-family: "Industry", Helvetica, Arial, sans-serif;
  font-size: 23px;
  color: #285575;
  font-weight: 800;
}

.content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.content .col-1 {
  width: 405px;
  padding-top: 50px;
}
.content .col-2 {
  display: -ms-flexbox;
  display: flex;
  width: calc(100% - 405px);
}

.team-list {
  list-style: none;
  padding: 0;
}
.team-list li {
  position: relative;
}
.team-list li > img {
  width: 135px;
  height: auto;
}
.team-list li:not(:last-child) {
  margin-bottom: 40px;
}
.team-list p {
  font-family: "Industry", Helvetica, Arial, sans-serif;
  font-size: 25px;
  font-weight: 900;
  text-transform: uppercase;
  color: #10a588;
  position: absolute;
  top: 72px;
  left: 115px;
}
.team-list .social {
  position: absolute;
  left: 115px;
  bottom: -12px;
}

.social a {
  display: inline-block;
  margin-right: 10px;
  transform: scale(1);
  transition: transform 0.3s;
}
.social a:hover {
  transform: scale(1.1);
}
.social img {
  width: 35px;
  height: 35px;
}

.user-content h4 {
  font-family: "Industry", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 800;
  color: #10a588;
  margin-bottom: 15px;
}
.user-content p, .user-content li {
  font-size: 16px;
  line-height: 22px;
  font-family: "Glegoo", Helvetica, Arial, sans-serif;
  color: #285575;
  font-weight: 700;
  margin-bottom: 20px;
}
.user-content ul {
  list-style: none;
  padding-left: 25px;
}
.user-content li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 20px;
}
.user-content li:after {
  content: "";
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #10a588;
  position: absolute;
  top: 8px;
  left: 0;
}

.main-col {
  width: 65%;
  padding-right: 50px;
  text-align: justify;
}

.side-col {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  width: 40%;
  max-width: 200px;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding-bottom: 20px;
}
.side-col ul {
  padding-left: 0;
}
.side-col li {
  margin-bottom: 5px;
}

.mail {
  display: -ms-flexbox;
  display: flex;
  font-family: "Industry", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 900;
  color: #285575;
  text-transform: uppercase;
  -ms-flex-align: center;
      align-items: center;
  transition: color 0.3s;
}
.mail img {
  width: 35px;
  height: 35px;
  margin-right: 10px;
  transform: scale(1);
  transition: transform 0.3s;
}
.mail:hover {
  color: #10a588;
}
.mail:hover img {
  transform: scale(1.1);
}

.site-logo,
.title,
.team-list li,
.main-col,
.side-col {
  opacity: 0;
}

@media screen and (max-width: 1200px) {
  .site-logo {
    width: 200px;
    top: 20px;
    left: 2%;
    margin-left: 0;
  }

  .main {
    padding-top: 150px;
  }

  .title {
    padding-left: 0;
    margin-bottom: 50px;
  }
  .title h2,
.title h3 {
    white-space: break-spaces;
  }

  .main-col {
    width: 100%;
    padding-right: 0;
    margin-bottom: 60px;
  }

  .side-col {
    width: 100%;
    max-width: 100%;
  }

  .content .col-2 {
    display: block;
  }

  .mail {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 800px) {
  .container {
    width: 90%;
  }

  .site-logo {
    width: 120px;
    top: 10px;
    left: 3%;
    margin-left: 0;
  }

  .main {
    padding-top: 100px;
  }

  .title {
    padding-left: 0;
    margin-bottom: 0px;
  }
  .title h2 {
    font-size: 34px;
  }
  .title h3 {
    font-size: 20px;
  }

  .content {
    display: block;
  }
  .content .col-1 {
    width: 100%;
    margin-bottom: 80px;
  }
  .content .col-2 {
    width: 100%;
  }

  .team-list {
    padding-left: 30%;
  }

  .main-col {
    width: 100%;
    padding-right: 0;
    margin-bottom: 60px;
  }

  .side-col {
    width: 100%;
    max-width: 100%;
  }

  .mail {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 600px) {
  .team-list {
    padding-left: 15%;
  }
}
@media screen and (max-width: 450px) {
  .team-list {
    padding-left: 0;
  }
  .team-list p {
    font-size: 20px;
    top: 78px;
  }

  .user-content ul {
    padding-left: 10px;
  }
}